html, body
{
	margin: 0;
	padding: 0;
}
body
{
	font: 12px/1.5em Helvetica, Arial, sans-serif;
	background-color: #fff;
	color: #696a6d;	
}
h1, h2, h3,h4,h5,h6
{
	margin: 0 0 16px;
	line-height: 1.5em;
}
h1{font-size: 24px;margin: 0 0 16px;}
h2{font-size: 16px;margin: 0 0 16px;}
h3{font-size: 14px;margin: 0 0 16px;}
p{margin: 0 0 16px;}
a{color: #428e9b;}
a:link{}
a:visited{}
a:active{}
a:hover{}
a img{border: none;}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
th,td{font-size: 12px;}
form{margin:0;}
ul{list-style-type: square;}
ol {list-style-type: decimal;}
ol ol {list-style-type: upper-alpha;}
ol ol ol {list-style-type: lower-roman;}
ol ol ol ol {list-style: lower-alpha;}
blockquote
{
	font-style: italic;
	margin: 1em 0;
	background: url(../images/quote_left.png) no-repeat 44px 0;
	padding-top: 6px;
}

hr
{
	height: 1px;
	border: none;
	color: #9e9ea0;
	background-color: #9e9ea0;
	margin:16px 0;
}
/* ~~~ === THEME SELECTORS =========================================== ~~~ */
#wrapper
{
	width: 966px;
	margin: 0 auto;
}
#masthead
{
	position: relative;
	z-index: 1;
	height: 289px;
	background: url(../images/masthead_bg2.jpg) no-repeat 0 50%;
}
#nav
{
	
}
#content{}
#main
{
	width: 739px;
	float: left;
	border: 1px solid #c4c3c4;
	background-color: #fff;	
	margin-bottom: 16px;
}
#rightcol
{
	width: 210px;
	float: right;
}
#footer
{
	clear: both;
	margin-top: 10px;
	font-size: 11px;
	background: url(../images/footer_bg.gif) repeat-y 0 0;
}
#developed-by
{
	clear: both;
	padding: 20px 0 0;
	font-size: 11px;
	text-align: center;
}
#developed-by p{margin: 0;}
#developed-by a
{
	padding: 0 0 0 3px; 
	color: #9e9ea0;
	text-decoration: none;
}

/* ~~~ === MASTHEAD ================================================== ~~~ */
#site-title
{
	position: absolute;
	left: 20px;
	bottom: 248px;
}
#site-title a
{
	font-size: 22px;
	color: #fff;
}
#site-description
{
	color: #fff;
	position: absolute;
	left: 400px;
	bottom: 248px;
	font-weight: bold;
}
#masthead-image
{
	position: absolute;
	top: 60px;
	left: 0;
}
/* ~~~ === MAIN NAVIGATION ========================================== ~~~ */
#nav
{
	height: 33px;
	margin-top: 5px;
	overflow: hidden;
}
.menu,
.sub-menu
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-main-navigation{margin-left: 20px;}
#menu-main-navigation li
{
	position: relative;
	margin-left: -20px;	
	float: left; 
	height: 33px;
	padding-right: 18px;
	background: url(../images/nav_right.png) no-repeat 100% 0;
}
#menu-main-navigation a
{
	position: relative;
	display: block;
	background: url(../images/nav_left.png) no-repeat 0 0;
	color: #fff;
	text-align: center;
	height: 33px;
	line-height: 33px;
	text-decoration: none;
	padding: 0 20px 0 33px;
	font-size: 13px;
}
.current_page_ancestor{}
#menu-item-50{z-index: 6;}
#menu-item-49{z-index: 5;}
#menu-item-48{z-index: 4;}
#menu-item-47{z-index: 3;}
#menu-item-46{z-index: 2;}

#menu-main-navigation .current_page_item a{background-position: 0 -33px;}
#menu-main-navigation li.current_page_item{background-position: 100% -33px;}

#menu-main-navigation #menu-item-46
{
	padding-right: 13px;
	background: url(../images/nav_right_last.png) no-repeat 100% 0;
}
.blog #menu-main-navigation #menu-item-46{background-position: 100% -33px;}


/* ~~~ === DROP DOWN NAVIGATION ======================================== ~~~ */
#menu-main-navigation .sub-menu
{
	display: none;
	position: absolute;
	top: 33px;
	left: 14px;
	width: 100%;
	border: 1px solid #c1c2c4;
	background-color: #fff;
	padding: 10px 10px 5px;
	box-shadow: 2px 2px 10px -3px #000;
}
#menu-main-navigation .sub-menu li
{
	position: static;
	background-image: none;
	float: none;
	margin-left: 0;
	padding: 0;
	height: auto;
	margin-bottom: 5px;
}
#menu-main-navigation .sub-menu a
{
	position: static;
	background-image: none;
	color: #fff;
	text-align: left;
	padding: 0 12px;
	background-color: #becace;
	height: auto;
	white-space: nowrap;
}
#menu-main-navigation .sub-menu a:hover
{
	background-color: #8b9fa1;
}
#menu-main-navigation li:hover .sub-menu{display: block;}

/* ~~~ === MAIN CONTENT AREA ======================================== ~~~ */
.home .page-content ul{margin: 0 0 14px;}
.page-title{}
.entry-title{margin: 0 0 10px;line-height: 1.3em;}
.type-page
{
	background-color: #eeefef;
	border: 10px solid #fff;
	padding: 10px 28px 28px;
}
.page-content
{
	background-color: #fff;
	border: 1px solid #cacbcd;
	padding: 26px 36px 20px;
}
.page-content p
{
	margin-left: 44px;
}
.page-content blockquote p
{
	margin-left: 44px;
	text-indent: 0;
}
.page-content blockquote p:first-child{text-indent: 28px;}
.page-content ul
{
	list-style-type: none;
	margin: 0 0 16px 44px;
	padding: 0;
}
.page-content li
{
	background: url(../images/icons/bullet.png) no-repeat 0 0;
	padding-left: 20px;
	line-height: 20px;
	margin-bottom: 10px;
}
.home .page-content li{background: url(../images/icons/bullet.gif) no-repeat 0 50%;}
.page-content iframe
{
	max-width: 500px;
}
/* ~~~ === BLOG AREA =============================================== ~~~ */
#posts-container
{
	background-color: #eeefef;
	border: 10px solid #fff;
	padding: 10px 28px 28px;
}
#posts
{
	background-color: #fff;
	border: 1px solid #cacbcd;
	padding: 26px 36px 20px;
}
#posts .entry-title
{
	font-size: 24px; 
	line-height: 1.3em;
}
.entry-meta
{
	font-style: italic;
	margin-bottom: 10px;
}
.entry-utility
{
	clear: both;
	border-top: 1px solid #cacbcd;
	padding-top:16px;
	border-bottom: 1px solid #cacbcd;
	padding-bottom: 16px;
	margin-bottom: 16px;
}
.single .entry-utility
{
	border: none;
	border-top: 1px solid #cacbcd;
	padding-top:16px;
	margin: 0;
}
.nav-previous{float: left;}
.nav-next{float: right;}
#blog-widgets .widget-container{margin: 0 1px 16px;}
#blog-widgets .widget-title
{
	display: block;
	height: 33px;
	line-height: 33px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	text-align: center;
	background-color: #94a1a8;
	border-radius: 15px 15px 0 0;
	margin: 0;
}
#blog-widgets .widget-container ul
{
	list-style-type: none;
	padding: 10px;
	margin: 0;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #cacbcd;
	border-radius: 0 0 15px 15px;
}
#blog-widgets .widget-container li
{
	line-height: 1.3em;
	margin-bottom: 10px;
}
#nav-below
{
	padding-top: 16px;
}

/* ~~~ === RIGHT COLUMN ============================================ ~~~ */
#video-icon
{
	position: relative;
	z-index: 1;
	width: 210px;
	height: 171px;
	background: url(../images/play_video.png) no-repeat 2px 2px;
}
#video-link
{
	position: absolute;
	right: 2px;
	bottom: 26px;
	z-index: 2;
	display: block;
	width: 50px;
	height: 63px;
}
#video-icon .rightbox-content
{
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #cacbcd;
	border-radius: 15px 15px 0 0;
	height: 144px;
	margin: 0 1px;
}

.rightbox-btm
{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 26px;
	background: url(../images/rightbox_btm.png) no-repeat 0 0;
}
.rightbox-btm a
{
	display: block;
	width: 210px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	text-align: center;
}
.rightbox-buttonlink
{
	display: block;
	height: 38px;
	line-height: 38px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	background: url(../images/buttons/right_button.png) no-repeat 0 0;
	padding-left: 14px;
	font-size: 11px;
}


/* ~~~ === FOOTER =================================================== ~~~ */
#footer
{
	color: #fff;
	padding: 10px 20px 10px 17px;
}
#footer a{color: #fff; text-decoration: none;}
#footer-nav{float: left;}
#menu-footer-navigation li{float: left;}
#menu-footer-navigation a
{
	color: #fff;
	text-decoration: none;
	padding-left: 3px;	
}
#menu-footer-navigation a:after{content: ' | ';}
#menu-footer-navigation li:last-child a:after{content: '';}
#sitemap-links{float: right;}

/* ~~~ === WIDGETS =================================================== ~~~ */
.widgets
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.widget-title{}
.widget-container{margin-bottom: 10px;}

/* ~~~ === HOME PAGE ================================================= ~~~ */
.home #main
{
	width: 707px;
	padding: 16px;
}
.home .page-content
{
	padding: 10px;
	background-color: #f6f6f6;
}
.home .page-content p,
.home .page-content hr{margin: 0 0 16px;}
#panels
{
	clear: both;
	padding-top: 10px;
	height: 134px;
}
#panels-list
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#panels-list li
{
	width: 231px;
	float: left;
	padding-top: 8px;
	margin-right: 14px;
	background: url(../images/panel_top.gif) no-repeat 0 0;
}
#panels-list li.lastchild,
#panels-list li:last-child{margin: 0;}
#panels-list img
{
	display: block;
	margin: 0 0 8px 10px;
}
#panels-list h3
{
	text-align: center;
	color: #fff;
	line-height: 37px;
	height: 37px;
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	background: url(../images/panel_btm.gif) no-repeat 0 0;
}
#panels-list h3 a
{
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}

/* ~~~ === FORMS ===================================================== ~~~ */
.input{font: 12px Helvetica, Arial, sans-serif;}
.button{font: bold 12px Helvetica, Arial, sans-serif;}



/* ~~~ === GLOBAL THEME CLASSES ====================================== ~~~ */
.post{}
.error404{}
.single-attachment{}
.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}
.clear{clear: both;}

/* ~~~ === THEME EDITOR STYLES ======================================= ~~~ */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	border: none;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {margin: 5px;}
.wp-caption p.wp-caption-text {	margin: 0 0 4px;}
.wp-smiley {margin: 0;}
.nice-table
{
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1em;
}
.nice-table td{padding: 0 10px 5px 0;}
.bordered-table th,
.bordered-table td
{
	padding: 5px;
	border: 1px solid #e4e4e4;
}

